


#newsimg, #calimg, #supimg, #visimg {background-position:1em 1em; }

img.actualsize {width: 50%}
/*-------------------------borders-------------------------*/
footer 						{border-top: 0.24em solid #222;}
.content 					{border-top: 0.24em solid #222;}
.wide li {border-top; 1px solid #222}
.bottomul li 				{border-bottom: 0}
.bottomul li 			 {width: 47%; padding: 1.5em 0.5em 0;}
.blogul li {border-right:0;}

.visit-ul li  				{width:47%; overflow: hidden; padding: 1em 0 1em 0; border-top: 0.15em solid #222; border-bottom:0;}
.visit-ul li:first-child, .visit-ul li:nth-child(2)		{border:0}
.visit-ul li:last-child		{border-top: 0 }

.home-icon 					{height: 90px; position: static;}
.imgdiv 					{display:block; }
.imgdiv img 				{width: auto; margin:0; }

.calendarul					{width: 100%;  border:0; border-bottom: 0.23em solid #222;}
.calendarul	li				{width: 43%; border: 0}

.news-ul 					{min-height: 860px; }
.news-ul  li:first-child h2		{display: block}
.news-ul  li  				{width: 98%; float:left; padding: 1em 1em 0 0; margin-bottom: -1000px; padding-bottom: 1000px; border-top; 1px solid #222 border-right:0; }
.news-ul  li:last-child 	{border-right: 0;}
.news-ul  ul> ol			{list-style-type:lower-alpha; clear:both} 
.news-ul img				{max-width: 90%}
.news-ul h1					{font-size: 1.5em;line-height: 1.5em; color: #222;}

nav 						{border-bottom: 0.24em solid #222; font-size: 1em; padding: 0;}
nav.submenu 				{ height:2.5em; border-top:0;}
nav.sub				{ height:2.5em; border-top: 2.65em solid rgba(200, 200, 200, .4);  margin-top: -2.65em; z-index: 1}
nav.subsub				{ height:2.5em; border-top: 5.3em solid rgba(200, 200, 200, .3); margin-top: -5.3em; z-index: -400;}
nav li 						{padding:0 1em 0.5em 0;}
nav li, h2, h3 				{font-size: 1.5em; }
nav.submenu li 				{height:2.5em;padding: 0; margin-top: -0.5em; font-size: 1em; list-style: none; margin-right: 20px; font-weight:600; float: left;}
nav.submenu a 				{font-weight: normal; font-size: 1em;}

h3 							{font-size: 2.8em; line-height: 1em; margin-top: 0}
	
.head 						{padding: 0 0 0.5em 0; border:0}

body 						{ background-color: #FFF/*#FFFEFB /*#EEFFFF blue*/; font-size: 100%;  line-height: 1.5em; margin: 1em 2em; }
/*.grid						{ max-width:700px; }
.row:after					{ visibility:hidden; display:block; font-size:0; content:" "; clear:both; height:0; }
.row						{ zoom:1; }*/


.menu li:first-child  	{width: auto; padding-right: 2em; border-bottom : 0px; font-size: 1.5em; padding-top: 0;}

.lang {font-size: 1.5em; right: 1.5em; top: 32px;}
.lang li.active {border-top: 0.15em solid #222; padding-top: 0.15em; margin-top: 0;}



.lang li {padding-right:0} 

*html .topul li {width: 100%;} /* IE 6 */
.topul li  	{width: 100%%}
.topul li 	{margin:0; padding: 1em  0 1em 0 } 
.topul li:last-child > 	*{width: 100%; /*for all other browsers */
.topul li:first-child > *{ width: auto;}
.topul li:first-child  {width:100%}
.topul p {margin: 0; padding:0}

.contentul li:first-child > * { width: 100%}
.contentul li  			{width: 48%;}
.contentul li>*  		{width: auto}
.contentul img 			{display: block}



.introcontent 			{width: 640px;}

.footul li p {width: 190px; margin-top:0;}
.topul li {margin-bottom:0}



/*home images*/

